<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::UnifiedHighLevelGpuProgram Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#f53b1f86d73503ec336f3a21b491f59b">_fireBackgroundLoadingComplete</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#1dbca018725061b7baa6c2e52b491beb">_getBindingDelegate</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6d6f3458e212080f4313548dc03603a0">_getDelegate</a>() const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#7e248a1cca0662418d4ab3f63c2e7cf6">_notifyOrigin</a>(const String &amp;origin)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6c4f2fcda5acce9b0941ed1b0cade7cc">addDelegateProgram</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#edc4baffb56b8c6dce5bcfa80bc869fd">addListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#27713fbf67e85e0da2fe4c07c37bddf8">Ogre::HighLevelGpuProgram::addListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#126843e70a9aa7d59e8b42be30db03bb">buildConstantDefinitions</a>() const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#97ca6090cd137c5c46349174d874bc90">calculateSize</a>(void) const </td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#f86a189bd81f8770750443ec906eff6f">changeGroupOwnership</a>(const String &amp;newGroup)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#ab126479df46729a5298f3f64784ed24">chooseDelegate</a>() const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#67352844d66278ec1f414fe04a3aa8bd">clearDelegatePrograms</a>()</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#97b1e281edd55b0aaf96ebfaf438dfb3">createLowLevelImpl</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#e63009fc787e1444ea412aa933e36011">createParameters</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#8b5b9e6fec77dfc8d7fde8eb8bf07dd9">escalateLoading</a>()</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#4f70ca415d8650fe1ac7d937ceba4c03">getConstantDefinitions</a>() const </td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#b6e377a3964d566ea112fe63bf1d7678">getCreator</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#0bf65fa41c95db4f218764a99ee0e99d">getDefaultParameters</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#980cb848898544602746e82ffe5afe1b">getGroup</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#efd258479b788213275bbe1b54b52f85">getHandle</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#38135d9a3a577ffb532a93a4c12a38b4">getLanguage</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#71461ff3d0b50ca69d69f706037a1f81">getLoadingState</a>() const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#c53229433c56a309c72da721b15d37ef">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#b3eef54ad776352d6fcf547c77b4a0bc">getNumberOfPosesIncluded</a>(void) const </td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#45bc7dcdc46cb3fa7c12140cc57b5611">getOrigin</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#e3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#dfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#f45459dd06a8aa186c33739321e5d261">getPassSurfaceAndLightStates</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#b53695b6e44db7092bd2c31494465106">getSize</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#650621cd162bf75a837951f94d1118bb">getSource</a>(void) const </td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#29ef6651dad0349169763940dd40fb8e">getSourceFile</a>(void) const </td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#18a12ae49469bcc9bae9b5fde9a0a461">getSyntaxCode</a>(void) const </td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#c05c53ca118b1ac81fab5981c119bcc0">getType</a>(void) const </td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#b996969f5b3854e2f5ce9062f6d92944">GpuProgram</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#f40c7901e7c2c2df70ba63ddc1b36cad">hasCompileError</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#ba4040ccb84ec6ab6dc611c0d07c5f78">hasDefaultParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#aa5336d6ba63ee1c1b0be75ab4f85463">HighLevelGpuProgram</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#35dd6b4aae8d0fba1d6f0948a937ac33">isBackgroundLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#8c159057b8bb3e933ed4456a2bf494ae">isLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#31d202bc6400b9b480d781c68ff67456">isLoading</a>() const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#784ac37435bd89e6e0e31e58e8da22bf">isManuallyLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#bf3c7cbf7e726dfa5bf1ea9f633d17c4">isMorphAnimationIncluded</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#2b53019d9a2120270173316a58e76b30">isPoseAnimationIncluded</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6fa282a3e80f5d341f98bd1c4fe5b678">isReloadable</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#8ecf6a34097d0bfbfabd125bdb09f68d">isRequiredCapabilitiesSupported</a>(void) const </td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#6723c19f0dbe1d8be943be5396388c0d">isSkeletalAnimationIncluded</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#9d2a2a82986589c48ab0208d2ea2f30f">isSupported</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#3d46e5426ad7daa3581a5c3f00ddb48c">isVertexTextureFetchRequired</a>(void) const </td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#edf85fc311b08d402ec8bcdb145fdfd1">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#39d8ef352a44619ef8cdd93e152c9b5c">load</a>(bool backgroundThread=false)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#e020e7eebb18e5c0dcd267703b28188f">loadFromSource</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#6d028cd8ef8401dadb154d2414f4f585">loadHighLevel</a>(void)</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#fb222f693096d937ec5ccf5258313a5f">loadHighLevelImpl</a>(void)</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#2801ef0d382104bf4eeaa84c2002fc96">loadImpl</a>()</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572c">LoadingState</a> enum name</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572ca38cbef7605fc4bff6da2f34599ace8f">LOADSTATE_LOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572cf138fc9087e0dc755bff08a83720cbb5">LOADSTATE_LOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572c28d463296cacdfc115dbc3fb02d00e94">LOADSTATE_UNLOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#07e619aa09d3bc6789a6667cb4fc572c4228d390b3a9ed614001db177d1f441e">LOADSTATE_UNLOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#6750d4ca21e40df5b389b0da1eb97ad2">mAssemblerProgram</a></td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#7c113a6bbe545bb30b619805dca5a82f">mChosenDelegate</a></td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#b2bb4597b7fb640dee90589b8fbbc4f2">mCompileError</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#3e538bf038708a6182b08d5963b65cf0">mConstantDefs</a></td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#19740a9a6c90ef1f945cf9505d5b8bd3">mConstantDefsBuilt</a></td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#79c8dbcaa3f5359186352418383e1046">mCreator</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#b103ebff6dfda04861947cbf1a941596">mDefaultParams</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#363bfe4317112b7b810115f9c2abf7d1">mDelegateNames</a></td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#8734503d5521ae7adaceba487b88fe55">mFilename</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#5acb2947446e30de700862fad602e634">mFloatLogicalToPhysical</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#416b0fb05b6c9f03e11d0d8c4e2cbeea">mGroup</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#269fd910e51c66290e0ffe5c2ac134d3">mHandle</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#ef2805cb089810b6149fcf1ae7491618">mHighLevelLoaded</a></td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#d1896621a88cd9fd014337dd2335c4be">mIntLogicalToPhysical</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#6b9f18275f5f5a4dc3b83f23027a5d78">mIsBackgroundLoaded</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#14dce433a68055e7683aa872c197d1d8">mIsManual</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#94e78b7ae5be758c317ae1e8c4e14f1b">mListenerList</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#11c91bed31936b5dec39e30d77498470">mLoader</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#606d51d653a0dda9d61508851441dc8a">mLoadFromFile</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#170f4e3111f1338b45bf55d2f497a4be">mLoadingState</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#8a0271c814c3ffd4ae079ae1e4b11404">mMorphAnimation</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#18a3db85a240eda9dfe741a46f2c01c9">mName</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#342fcd2c8c95309e12dea3c699f91c15">mOrigin</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#baa2b2c02f22cff7a65ba43b4daea538">mParamDictName</a></td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#749b7bb56ae78068b9eea0987d2cd880">mPassSurfaceAndLightStates</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#398053069a0c61809193079501b0abb5">mPoseAnimation</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#7a8a017bf089486c19feed2bf671a36f">msCmdDelegate</a></td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#5e08eb863343f9c60f6ef9344a48075b">msDictionary</a></td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#fdef34c49ee7a3b256672e3e4b183142">mSize</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#96cb132e0bac4820e9917ebc9151fe69">mSkeletalAnimation</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#828a927b860e3c074704399336f95160">msMorphCmd</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#80f6f65a2ec5a02a4c56458bd2b35b18">mSource</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#015fc5be549ef103862dcd152fcf0f3a">msPoseCmd</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#c3d70ea16cb2beb8aa201db048cc35e9">msSkeletalCmd</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#fb9dd8af84fcf198db56aeab298990dd">msSyntaxCmd</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#429e2ecd6f4167c00d0d7f0b68893276">msTypeCmd</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#be51b99e867a315e2b2ebcc89e601277">msVTFCmd</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#1244023352bf866592f904bd3dfa404f">mSyntaxCode</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#b201a6fcb1c568967d01f22906ecdff1">mType</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#7012d5855d4f70388bbee4940466a606">mVertexTextureFetch</a></td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#92b23d1bcc559edfcc729cc2d1351b95">populateParameterNames</a>(GpuProgramParametersSharedPtr params)</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#0ac4960f2e4969be70ded84e35c7728d">postLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#b0e94a1f17f20b3e3c6f3cf4a5aa8096">postUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#c21645684d207f29513228e061dec765">preLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#318dc51074007c20d68db9b40c70da08">preUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#9921da2e3e8247f469d7cac832c2dfa9">queueFireBackgroundLoadingComplete</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#09d4c4fdc06462a432d71db22b2b29b0">reload</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#e4bdd44833d44f794e420d87ea529346">removeListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#2cc39b7ae56b8137edd6c5a55519cfac">Ogre::HighLevelGpuProgram::removeListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#ee95802d7aa580c27d10850221c12959">resetCompileError</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#f16d869fa1c3671447a1e22ae6228242">Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#03c52d5285092f0a5d21ad83a0643814">Resource</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#dba65f42995100300f2983555f7214cc">setBackgroundLoaded</a>(bool bl)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#843c706f65d219c1d04b8aeacc4bd3c8">setMorphAnimationIncluded</a>(bool included)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ce884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#e356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#848bf4164963cf8c0435c972eb717e0f">setPoseAnimationIncluded</a>(ushort poseCount)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#f337509a5342cb707df4df78337756ae">setSkeletalAnimationIncluded</a>(bool included)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#300833abd29aa42acb5e6c48ae7c40ea">setSource</a>(const String &amp;source)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#4474d0c010f63f586423ccfb325ff4a2">setSourceFile</a>(const String &amp;filename)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#a2a256c2d364b33c16c6d90201fa1ff2">setSurfaceAndPassLightStates</a>(bool state)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#48901c745f712840d8ff24cd04e50678">setSyntaxCode</a>(const String &amp;syntax)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#9792acbeda4a5806ae1ec5c7d4da60b7">setType</a>(GpuProgramType t)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#f9e1d27b4c05333c92cfe3340a26dc6b">setupBaseParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#463bffd1f68fc8ae3c29d64402e9ca8d">setVertexTextureFetchRequired</a>(bool r)</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#682949c30fe1718d4514b25df77774c2">touch</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#adb0c8eeb6f745d684782f6a01ccf106">UnifiedHighLevelGpuProgram</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#a2afd5199e4fb4f9e071bcc3b5805d52">unload</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#409afd088a47593ffbe6a32b8283d7cf">unloadHighLevel</a>(void)</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#5f63025462f8cf07cbf31c33ac090cf0">unloadHighLevelImpl</a>(void)</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#fb08c21e25a0799bb5877d07e8ee6cf8">unloadImpl</a>()</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GpuProgram.html#fbf0077b4bc78085db991f5e0de81c34">~GpuProgram</a>()</td><td><a class="el" href="classOgre_1_1GpuProgram.html">Ogre::GpuProgram</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html#1cc003d65247f4f36c7ec2997a5c187e">~HighLevelGpuProgram</a>()</td><td><a class="el" href="classOgre_1_1HighLevelGpuProgram.html">Ogre::HighLevelGpuProgram</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#089562812828920fe1d1a371acf393e7">~Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html#83b9d78d1c1be5690032799d2f2d5d50">~UnifiedHighLevelGpuProgram</a>()</td><td><a class="el" href="classOgre_1_1UnifiedHighLevelGpuProgram.html">Ogre::UnifiedHighLevelGpuProgram</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:55:01 2008
</p>
</body>
</html>
